Package org.eclipse.m2m.atl.adt.ui.outline

# Class Event

java.lang.Object
org.eclipse.m2m.atl.adt.ui.outline.Event

public class Event extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`protected Object`
`actedUpon`

## Constructor Summary

Constructors
Constructor
Description
`Event(Object receiver)`

## Method Summary

Modifier and Type
Method
Description
`Object`
`receiver()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### actedUpon

protected Object actedUpon

## Constructor Details

### Event

public Event(Object receiver)

## Method Details

### receiver

public Object receiver()